SUSE: 2021:606-1 suse/sle15 Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2021:606-1
Container Tags        : suse/sle15:15.1 , suse/sle15:15.1.6.2.550
Container Release     : 6.2.550
Severity              : important
Type                  : security
References            : 1180064 1187993 1192688 CVE-2020-29361 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2021:4154-1
Released:    Wed Dec 22 11:02:38 2021
Summary:     Security update for p11-kit
Type:        security
Severity:    important
References:  1180064,1187993,CVE-2020-29361
This update for p11-kit fixes the following issues:

- CVE-2020-29361: Fixed multiple integer overflows in rpc code (bsc#1180064)
- Add support for CKA_NSS_{SERVER,EMAIL}_DISTRUST_AFTER (bsc#1187993).

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2021:4182-1
Released:    Thu Dec 23 11:51:51 2021
Summary:     Recommended update for zlib
Type:        recommended
Severity:    moderate
References:  1192688
This update for zlib fixes the following issues:

- Fix hardware compression incorrect result on z15 hardware (bsc#1192688)


The following package changes have been done:

- libp11-kit0-0.23.2-4.13.1 updated
- libz1-1.2.11-3.24.1 updated
- p11-kit-tools-0.23.2-4.13.1 updated
- p11-kit-0.23.2-4.13.1 updated

SUSE: 2021:606-1 suse/sle15 Security Update

December 25, 2021
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2021:4154-1 Released: Wed Dec 22 11:02:38 2021 Summary: Security update for p11-kit Type: security Severity: important Advisory ID: SUSE-RU-2021:4182-1 Released: Thu Dec 23 11:51:51 2021 Summary: Recommended update for zlib Type: recommended Severity: moderate

References

References : 1180064 1187993 1192688 CVE-2020-29361

1180064,1187993,CVE-2020-29361

This update for p11-kit fixes the following issues:

- CVE-2020-29361: Fixed multiple integer overflows in rpc code (bsc#1180064)

- Add support for CKA_NSS_{SERVER,EMAIL}_DISTRUST_AFTER (bsc#1187993).

1192688

This update for zlib fixes the following issues:

- Fix hardware compression incorrect result on z15 hardware (bsc#1192688)

The following package changes have been done:

- libp11-kit0-0.23.2-4.13.1 updated

- libz1-1.2.11-3.24.1 updated

- p11-kit-tools-0.23.2-4.13.1 updated

- p11-kit-0.23.2-4.13.1 updated

Severity
Container Advisory ID : SUSE-CU-2021:606-1
Container Tags : suse/sle15:15.1 , suse/sle15:15.1.6.2.550
Container Release : 6.2.550
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.